Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 736300 - media-sound/jackbeat: HOMEPAGE dead, upstream probably too -> last rite
Summary: media-sound/jackbeat: HOMEPAGE dead, upstream probably too -> last rite
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Professional Audio Applications Maintainers
URL: https://repology.org/project/jackbeat...
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: virtual/jack-tracker EAPI5Removal
  Show dependency tree
 
Reported: 2020-08-07 20:51 UTC by Andreas Sturmlechner
Modified: 2020-09-07 06:17 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-08-07 20:51:18 UTC
Last release in 2010. Almost everyone else is cleaning this package up, we too?
Comment 1 Miroslav Šulc gentoo-dev 2020-08-08 08:26:47 UTC
masked for removal
Comment 2 Larry the Git Cow gentoo-dev 2020-09-07 06:17:56 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=77016787000ea7ea2e672713ea025b12cd3db4be

commit 77016787000ea7ea2e672713ea025b12cd3db4be
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2020-09-07 06:13:56 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2020-09-07 06:17:44 +0000

    media-sound/jackbeat: Remove last-rited pkg
    
    Closes: https://bugs.gentoo.org/736300
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 media-sound/jackbeat/Manifest                      |  1 -
 .../files/jackbeat-0.7.6-automagic-pulse.patch     | 36 ----------------
 .../files/jackbeat-0.7.6-underlinking.patch        | 17 --------
 media-sound/jackbeat/jackbeat-0.7.6.ebuild         | 48 ----------------------
 media-sound/jackbeat/metadata.xml                  |  8 ----
 profiles/package.mask                              |  5 ---
 6 files changed, 115 deletions(-)